/*div#flower-div {
	position: absolute;
	top: 45em;
	left: 90em;
	z-order: 9;
}
div#welcome-div {
	background-color: #333333;
	color: ghostwhite;
	font-size: small;
	text-align: right;
	padding: 0.2em 20px 0.2em 0;
	border-bottom: solid 1px #33FF99;
}*/


div#menubar-div span#HREFSiteMenuPrevNext {
	font-size: small;
	white-space: nowrap;
	padding-right: 2em;
}
div#menubar-div span#HREFSiteMenuPrevNext a {
	color: ghostwhite;
}


div#text {	
	color: #0F161A;
	background-color: ghostwhite;
	
}

div#text-inner {	
	border: solid 1px yellow;
	min-height:40em;
	padding-bottom: 2.5rem;
	
}


div#text h1 {
	font-size: 2.1rem;
	color: #00CC66; 
}
div#text h2 {
	font-size: 1.78rem;
	color: #009933; /* #993300; brown */
}
div#text h3 {
	font-size: 1.45rem;
}

div#legal-div  {
	background-color: #0F161A;
	/*border-top: solid 1px ghostwhite;*/
	border-bottom: none; 
	color: #339999;
	font-size: 0.8rem;
	padding-top: 0.4em;
	
	padding-bottom: 1em;
}
div#legal-div a {
	color: ghostwhite;
	margin-left: 0.8em; 
	margin-right: 0.8em;
	padding: 0 0.2em 0 0.2em;
}
div#fyi-div {
	background-color: #0F161A;
	border-bottom: none; 
	color: #339999;
	font-size: x-small;
}
div#overflow-div {
	position: relative;
	background-color: #333333;
	width: 1024px;
	height: 40em;
	padding: 0 1em 1em 1em;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;

}

#weaveTocoLeft {   /* table of contents - database - outline */
	/* NB: min-width is set dynamically on pages getting this outline */
	border: none; 
	margin-top: 0.8em;
	margin-left: 0.1em;
	padding: 0;
	font-size: 0.85rem;
	
}

#weaveTocoLeft a:link, #weaveTocoLeft a:visited, #weaveTocoLeft a:active {
	border: none;
}
	
